
.table-container {
    background: #ffffff;
    .header {
        padding: 8px 24px 0;
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        .mat-form-field {
            flex: 1;
            font-size: 16px;
        }
        button {
            height: 36px;
            margin-left: 20px;
        }
        .collapse-filters {
            width: 100%;
            height: 0;
            overflow: hidden;
            transition: height ease-in .2s;
            display: flex;
            justify-content: space-between;
            &.visible {
                height: 65px;
            }
        }
    }
    .mat-table {
        background: #ffffff;
    }
}